MACUSERS(1)

NAME
macusers - List the users connecting via AFP

SYNOPSIS

macusers

macusers -v | -version | --version | -h | -help | --help

DESCRIPTION

macusers list the users connecting via AFP.

OPTIONS

-v, -version, --version
    Show version and exit

-h, -help, --help
    Display the help and exit

SEE ALSO

afpd(8)

AUTHOR

See CONTRIBUTORS[1]

NOTES

1.  CONTRIBUTORS
    https://github.com/Netatalk/netatalk/blob/main/CONTRIBUTORS